# Editor configuration, see http://editorconfig.org

root = true

[*]
charset = utf-8
end_of_line = lf

[*.md]
insert_final_newline = true

[*.{c,h,cpp,hpp}]
insert_final_newline = true
max_line_length = 120
